.menu-padding {
	/*padding: 15px 29.6px !important;*/	
}
.menu-paddingfirefox {
	padding: 15px 30.7px !important;
	/*padding: 15px 30.8px !important;*/	
}
.menu-paddingchrome {
	padding: 15px 29.8px !important;
	/*padding: 15px 29.9px !important;*/	
}
.menu-padding8 {
	padding: 15px 30.8px !important;
	/*padding: 15px 30.8px !important;*/	
}
.menu-padding2 {
	padding: 15px 22.6px !important;
	/*padding: 15px 22.7px !important;*/	
}
.menu-padding28 {
	padding: 15px 24.3px !important;
	/*padding: 15px 24.3px !important;*/	
}
.menu-padding3 {
	padding: 15px 8.85px !important;	
	/*padding: 15px 8.95px !important;*/	
}
.menu-padding38 {
	padding: 15px 7.4px !important;
	/*padding: 15px 8.4px !important;*/	
}
@media only screen and (max-width : 767px) {
	.menu-padding {
		padding: 15px 15px !important;
	}	
}
#footer_btn_top_en {
	padding-top:10px;
	width:140px;
	float:right;
	margin-right:40px;
}